basket_config_path: quality/tts/tortoise-baskets/en_es_mapping.json
data_meta: null
exp_name: gpt_yt23_es
lang: es
meta:
  basket_generation_config:
    basket_lang: es
    basket_path: quality/tts/tortoise-baskets/en_es_mapping.json
    batch_size: 4
    gpus: 1
    inference:
      diff_steps: 400
      exp: /mount/s3/tts-binary-data-nb/eg/exp/gpt_yt23_es/
      gpt_generate_args:
        do_sample: true
      vocoder: univnet
      voice_samples_preprocessing: demucs
    num_workers: 1
    output_dir: en_es_mapping/gpt_yt23_es__2024-04-19_08-13-18
    ticket: QUALITY-41
  basket_generation_git_hash: 33788a01853863d7dd647acc3b3aded33eafbf0a
model_data_type: tts-cloning
ticket: QUALITY-41
version: 2024-04-19_08-13-18
